module boxes-api

go 1.21

require (
	github.com/dgrijalva/jwt-go v3.2.0+incompatible
	github.com/gorilla/mux v1.8.1
	github.com/jinzhu/gorm v1.9.16
	github.com/rs/cors v1.11.1
	gopkg.in/yaml.v2 v2.4.0
)

require (
	github.com/jinzhu/inflection v1.0.0 // indirect
	github.com/mattn/go-sqlite3 v1.14.0 // indirect
	golang.org/x/crypto v0.28.0 // indirect
)
